MyBB Central
MYPS Upgrade? - Printable Version

+- MyBB Central (http://www.mybbcentral.com)
+-- Forum: Mybb 1.6x Series Topics (http://www.mybbcentral.com/forum-34.html)
+--- Forum: Mybb 1.6x Official Central Plugins and Hacks (http://www.mybbcentral.com/forum-35.html)
+---- Forum: Requests and Suggestions (http://www.mybbcentral.com/forum-28.html)
+---- Thread: MYPS Upgrade? (/thread-7520.html)

Pages: 1 2


MYPS Upgrade? - Shark - Oct 28, 2011

Jesse,

Is there anyway you could possibly make it compatible with the new MyBB. I really want to try it out on my forum.

Regards,
Shark


RE: MYPS Upgrade? - F4T4L 3RR0R - Oct 29, 2011

I believe MyPS is a compatible plugin.

Just edit the plugin file to say 1* instead of 14*


RE: MYPS Upgrade? - Shark - Oct 29, 2011

(Oct 29, 2011, 01:20 AM)F4T4L 3RR0R Wrote: I believe MyPS is a compatible plugin.

Just edit the plugin file to say 1* instead of 14*

Sadly I don't really understand what you mean. When I downloaded it, it said 1.3.

Thanks,
Shark


RE: MYPS Upgrade? - F4T4L 3RR0R - Oct 29, 2011

There was never really a formal MyBB 1.3. So that's most likely the plugin version.

Send me the link to the thread where you are seeing this.


RE: MYPS Upgrade? - Shark - Oct 29, 2011

http://www.mybbcentral.com/thread-2059.html

I was trying to use that. Also offtopic but my Ficons is glitching. It says "error with ficon".

Thanks for all your help!


RE: MYPS Upgrade? - F4T4L 3RR0R - Oct 29, 2011

(Oct 29, 2011, 12:45 PM)Shark Wrote: http://www.mybbcentral.com/thread-2059.html

I was trying to use that. Also offtopic but my Ficons is glitching. It says "error with ficon".

Thanks for all your help!

Yeah, 1.3 is just the version of MyPS.

I've edited the compatibility for you in the linked file.

Upload this to inc/plugins/

http://www.mediafire.com/?ctxw6f1f6cddnr9


RE: MYPS Upgrade? - Shark - Oct 30, 2011

(Oct 29, 2011, 04:15 PM)F4T4L 3RR0R Wrote:
(Oct 29, 2011, 12:45 PM)Shark Wrote: http://www.mybbcentral.com/thread-2059.html

I was trying to use that. Also offtopic but my Ficons is glitching. It says "error with ficon".

Thanks for all your help!

Yeah, 1.3 is just the version of MyPS.

I've edited the compatibility for you in the linked file.

Upload this to inc/plugins/

http://www.mediafire.com/?ctxw6f1f6cddnr9
Alright thank you. Now would you be able to help me with F-Icons by any chance.



RE: MYPS Upgrade? - Shark - Oct 30, 2011

Sadly it isn't working. I am not sure what I am doing wrong.


RE: MYPS Upgrade? - F4T4L 3RR0R - Oct 30, 2011

What exactly isn't working?

I don't use FIcons, so I'm not familiar with it.

Try this: http://www.mybbcentral.com/thread-7458.html?highlight=ficons




RE: MYPS Upgrade? - Shark - Oct 30, 2011

(Oct 30, 2011, 06:27 PM)F4T4L 3RR0R Wrote: What exactly isn't working?

I don't use FIcons, so I'm not familiar with it.

Try this: http://www.mybbcentral.com/thread-7458.html?highlight=ficons

Well it's not showing up in my ACP Plugins area to activate it. I added that inc/plugins file you gave me and installed the other files in their proper area.